En poursuivant votre navigation sur ce site, vous acceptez l'utilisation de cookies pour vous proposer des contenus et services adaptés. Mentions légales.
 
 
 

Centre d'aide GuppY, aide en ligne, documentation et tutoriels

 

telecharger.png

 
 
Vous êtes ici :   Accueil » Easyphp : faire fonctionner GuppY avec easyphp 1.7.
 
    Imprimer la page...
    Imprimer la section...
 

Easyphp : faire fonctionner GuppY avec easyphp 1.7.

Guppy peut fonctionner avec easyphp 1.7 à condition de rétablir les paramètres qui ont changé par rapport à la version 1.6 avec laquelle GuppY fonctionne très bien


Ces paramètres sont aux nombres de deux. Ce sont :
register_globals et error_reporting

Pour les modifier, il faut éditer le fichier nommé php.ini que l'on trouve sous windowsXP dans le dossier Program fileseasyphp1-7apache.

Par mesure de sécurité, faire une sauvegarde de ce fichier avant de le modifier.

1 ière étape :
Ouvrir php.ini avec le bloc note et aller à la ligne 380 intitulée :
register_globals = Off

Mettre à la place :
register_globals = On

2 ième étape :
Aller à la ligne 277 intitulée :
;error_reporting = E_ALL & ~E_NOTICE
supprimer le ; devant, pour activer cette ligne.
Ont doit avoir ceci :
error_reporting = E_ALL & ~E_NOTICE

3 ième étape :
Aller à la ligne 285 intitulée :
error_reporting = E_ALL
Ajouter un ; devant pour désactiver cette ligne.
Ont doit avoir ceci :
;error_reporting = E_ALL

Ne pas oublier de sauvegarder avant de sortir.


Normalement si les modifications ont été faites correctement, il sera possible d'utiliser easyphp 1.7 pour afficher et utiliser GuppY en local.


Date de création : 17/02/2005 @ 13:30
Catégorie : - Serveur - Technique
Page lue 14714 fois